Zercurity data services
  • Summary
  • Applications (25)
  • Packages (0)
  • Vulnerabilities (38)

linux-headers-4.15.0-88-generic

Hashes
Linux kernel headers for version 4.15.0 on 32 bit x86 SMP This package provides kernel header files for version 4.15.0 on 32 bit x86 SMP. This is for sites that want the latest kernel headers. Please read /usr/share/doc/linux-headers-4.15.0-88/debian.README.gz for details.
  • SHA256: e6fb7c2151bd586f3882ad7f690ea35a19873aaa8434af9db7c7a6cec63a581b
  • SHA1: 45f5980ae0381413c9a57d391ea956a8bdcb51a8
  • MD5: a866c6c45646218328603cae1ed256d2
Information
  • Version: 4.15.0-88.88
  • Filename: linux-headers-4.15.0-88-generic_4.15.0-88.88_i386.deb
  • Size: 7702
  • Type: DEB
  • Source: linux
  • Architecture: I386
  • Owner: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
  • Dependencies: linux-headers-4.15.0-88, libc6 (>= 2.11), libssl1.1 (>= 1.1.0)

Applications

NameTypeArchSizeRisk
sortextable
/usr/src/linux-headers-4.15.0-88-generic/scripts/sortextable
165800
kallsyms
/usr/src/linux-headers-4.15.0-88-generic/scripts/kallsyms
172840
recordmcount
/usr/src/linux-headers-4.15.0-88-generic/scripts/recordmcount
269480
conmakehash
/usr/src/linux-headers-4.15.0-88-generic/scripts/conmakehash
118440
extract-cert
/usr/src/linux-headers-4.15.0-88-generic/scripts/extract-cert
126640
asn1_compiler
/usr/src/linux-headers-4.15.0-88-generic/scripts/asn1_compiler
263520
sign-file
/usr/src/linux-headers-4.15.0-88-generic/scripts/sign-file
172960
insert-sys-cert
/usr/src/linux-headers-4.15.0-88-generic/scripts/insert-sys-cert
169840
bin2c
/usr/src/linux-headers-4.15.0-88-generic/scripts/basic/bin2c
72920
fixdep
/usr/src/linux-headers-4.15.0-88-generic/scripts/basic/fixdep
125000
mdp
/usr/src/linux-headers-4.15.0-88-generic/scripts/selinux/mdp/mdp
406400
genheaders
/usr/src/linux-headers-4.15.0-88-generic/scripts/selinux/genheaders/genheaders
409320
file2alias.o
/usr/src/linux-headers-4.15.0-88-generic/scripts/mod/file2alias.o
335800
sumversion.o
/usr/src/linux-headers-4.15.0-88-generic/scripts/mod/sumversion.o
94480
modpost
/usr/src/linux-headers-4.15.0-88-generic/scripts/mod/modpost
827520
empty.o
/usr/src/linux-headers-4.15.0-88-generic/scripts/mod/empty.o
6480
modpost.o
/usr/src/linux-headers-4.15.0-88-generic/scripts/mod/modpost.o
475960
mk_elfconfig
/usr/src/linux-headers-4.15.0-88-generic/scripts/mod/mk_elfconfig
74360
zconf.tab.o
/usr/src/linux-headers-4.15.0-88-generic/scripts/kconfig/zconf.tab.o
1374520
conf
/usr/src/linux-headers-4.15.0-88-generic/scripts/kconfig/conf
1322520
conf.o
/usr/src/linux-headers-4.15.0-88-generic/scripts/kconfig/conf.o
195960
relocs
/usr/src/linux-headers-4.15.0-88-generic/arch/x86/tools/relocs
300240
relocs_64.o
/usr/src/linux-headers-4.15.0-88-generic/arch/x86/tools/relocs_64.o
154800
relocs_common.o
/usr/src/linux-headers-4.15.0-88-generic/arch/x86/tools/relocs_common.o
34280
relocs_32.o
/usr/src/linux-headers-4.15.0-88-generic/arch/x86/tools/relocs_32.o
149960

Vulnerabilities

NameRiskSourceFixed
CVE-2019-1906647USN
linux-tools-host
4.15.0-91.92
CVE-2019-1905647USN
linux-tools-host
4.15.0-91.92
CVE-2019-218278USN
linux-tools-host
4.15.0-91.92
CVE-2020-043167USN
linux-tools-common
4.15.0-91.92
CVE-2020-1441647USN
linux-tools-common
4.15.0-91.92
CVE-2020-1265247USN
linux-tools-common
4.15.0-91.92
CVE-2020-030564USN
linux-tools-common
4.15.0-91.92
CVE-2019-2063672USN
linux-tools-host
4.15.0-91.92
CVE-2020-273268USN
linux-tools-common
4.15.0-91.92
CVE-2019-1906849USN
linux-tools-host
4.15.0-91.92
CVE-2020-883255USN
linux-tools-common
4.15.0-91.92
CVE-2019-1904668USN
linux-tools-host
4.15.0-91.92
CVE-2019-2080644USN
linux-tools-host
4.15.0-91.92
CVE-2019-1521749USN
linux-tools-host
4.15.0-91.92
CVE-2020-1441647USN
linux-tools-host
4.15.0-91.92
CVE-2020-1265247USN
linux-tools-host
4.15.0-91.92
CVE-2020-043167USN
linux-tools-host
4.15.0-91.92
CVE-2020-030564USN
linux-tools-host
4.15.0-91.92
CVE-2020-1441647USN
linux-libc-dev
4.15.0-91.92
CVE-2020-883255USN
USN-4302-1
linux-libc-dev
4.15.0-91.92
CVE-2020-043167USN
linux-libc-dev
4.15.0-91.92
CVE-2020-273268USN
USN-4303-2
linux-libc-dev
4.15.0-91.92
CVE-2020-030564USN
linux-libc-dev
4.15.0-91.92
CVE-2020-1265247USN
linux-libc-dev
4.15.0-91.92
CVE-2019-218278USN
linux-tools-common
4.15.0-91.92
CVE-2019-1905647USN
linux-tools-common
4.15.0-91.92
CVE-2019-2080644USN
linux-tools-common
4.15.0-91.92
CVE-2019-1906647USN
linux-tools-common
4.15.0-91.92
CVE-2019-1521749USN
linux-tools-common
4.15.0-91.92
CVE-2019-1905847USN
linux-tools-common
4.15.0-91.92
CVE-2019-1906849USN
linux-tools-common
4.15.0-91.92
CVE-2019-2063672USN
linux-tools-common
4.15.0-91.92
CVE-2019-1905155USN
linux-tools-common
4.15.0-91.92
CVE-2019-1905847USN
linux-tools-host
4.15.0-91.92
CVE-2020-883255USN
linux-tools-host
4.15.0-91.92
CVE-2020-273268USN
linux-tools-host
4.15.0-91.92
CVE-2019-1905155USN
linux-tools-host
4.15.0-91.92
CVE-2019-1904668USN
linux-tools-common
4.15.0-91.92

Raw Object

{
  "sha256": "e6fb7c2151bd586f3882ad7f690ea35a19873aaa8434af9db7c7a6cec63a581b",
  "sha1": "45f5980ae0381413c9a57d391ea956a8bdcb51a8",
  "md5": "a866c6c45646218328603cae1ed256d2",
  "type": "DEB",
  "arch": "I386",
  "name": "linux-headers-4.15.0-88-generic",
  "filename": "linux-headers-4.15.0-88-generic_4.15.0-88.88_i386.deb",
  "size": 7702,
  "description": "Linux kernel headers for version 4.15.0 on 32 bit x86 SMP\nThis package provides kernel header files for version 4.15.0 on\n32 bit x86 SMP.\n\nThis is for sites that want the latest kernel headers.  Please read\n/usr/share/doc/linux-headers-4.15.0-88/debian.README.gz for details.",
  "url": null,
  "version": "4.15.0-88.88",
  "source": "linux",
  "owner": "Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>",
  "dependencies": "linux-headers-4.15.0-88, libc6 (>= 2.11), libssl1.1 (>= 1.1.0)",
  "applications": [
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/scripts/sortextable",
      "sha256": "1c4c314971f1af36f02cb4b85d79f3eaedad4a15e1544f0d82a83cf98e84c75c",
      "sha1": "31a56334fba7b03225a880b1201f9b0732bf99ec",
      "md5": "1f659af7fafd96952a3d887f84d16e85",
      "name": "sortextable",
      "size": 16580,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:07+00:00",
      "updated_at": "2021-03-21T00:28:07+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/scripts/kallsyms",
      "sha256": "d09cd64db30b92ba111bd295b6e298fd0c34bd8c8ef66f7124c634e7004e2e8f",
      "sha1": "9f0593395ece344ec510a8a97d9bc165149bf78d",
      "md5": "9e80b9153ba28ac7bf8d8dc3123e6f51",
      "name": "kallsyms",
      "size": 17284,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:07+00:00",
      "updated_at": "2021-03-21T00:28:07+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/scripts/recordmcount",
      "sha256": "e969a70de11bb7bf5d3825352f1eb67d93543a00607f771d49581edd005c1137",
      "sha1": "64fd9973ce20de970e09f1298ff23061d132cff0",
      "md5": "0a6ae1397d53d33bd8121981704f24e8",
      "name": "recordmcount",
      "size": 26948,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:07+00:00",
      "updated_at": "2021-03-21T00:28:07+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/scripts/conmakehash",
      "sha256": "3d84833bad470f1b64bd4727ee9a5981e1b6502b0879a0a00ef082b1a961efc6",
      "sha1": "0b7a7b29b8ba3a5291f67eff2efccbaa8d1bd7fb",
      "md5": "68ca7b356357a91e6cbe4d2e3220560c",
      "name": "conmakehash",
      "size": 11844,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:07+00:00",
      "updated_at": "2021-03-21T00:28:07+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/scripts/extract-cert",
      "sha256": "b55010068ada272ad780e6aec43c3922b8b9f5aea7bee305a9bc3cd4d40c3740",
      "sha1": "e4ea5acfcd2e2326ffa8bc09c486926f3f03f28c",
      "md5": "387ad9451ecc3c23bed1bdf74b7346a1",
      "name": "extract-cert",
      "size": 12664,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:07+00:00",
      "updated_at": "2021-03-21T00:28:07+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/scripts/asn1_compiler",
      "sha256": "78d9b9666e7fe66c9a841b164ba17a3d2931395eef0a914a157813d944c118b8",
      "sha1": "693850063110a83daf682796737e6440f409451e",
      "md5": "c49d017eb22003dc15b69a3fa107844d",
      "name": "asn1_compiler",
      "size": 26352,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:07+00:00",
      "updated_at": "2021-03-21T00:28:07+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/scripts/sign-file",
      "sha256": "c8647124ecadcd2577a71fe029c213186fbffa4225a7ea57d2e2dc8d56c167c3",
      "sha1": "f72ba070d447ead68adfe84aff65032309e558c6",
      "md5": "bc113101c1b26fc69aa7405db9b17bc2",
      "name": "sign-file",
      "size": 17296,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:07+00:00",
      "updated_at": "2021-03-21T00:28:07+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/scripts/insert-sys-cert",
      "sha256": "b22d9ee1e8380241324db084475683f76baa61480fa64215e46026dd5b110e52",
      "sha1": "29cbeca9accba877caf8f8915377d680c02f65db",
      "md5": "8460b55643c63b606d204d8abaf8cd60",
      "name": "insert-sys-cert",
      "size": 16984,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:07+00:00",
      "updated_at": "2021-03-21T00:28:07+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/scripts/basic/bin2c",
      "sha256": "660762a32c00a6205b1b33d435ababe7c6a3311f92958f2d7d0afec6e06a9659",
      "sha1": "fedcd8d31c24876cd6a47c8a29d3fdba06afa262",
      "md5": "8865c620be4c8abfeaaa6a0442c4ceb9",
      "name": "bin2c",
      "size": 7292,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:07+00:00",
      "updated_at": "2021-03-21T00:28:07+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/scripts/basic/fixdep",
      "sha256": "92d0410ed4996d4aaa7386bd331b9287925b5f221c82c2b268ccec0b0003f529",
      "sha1": "1a6e4ce6f7c7b00a73c0cc82f3815b3ad0b01606",
      "md5": "b1ee2e6b046c338971eea7d6e035467c",
      "name": "fixdep",
      "size": 12500,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:07+00:00",
      "updated_at": "2021-03-21T00:28:07+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/scripts/selinux/mdp/mdp",
      "sha256": "9898beeabc16bf0764b7db6bd440ab2d9122fb8c64ff2098d90df2540da1cf7b",
      "sha1": "655e745e83cca32a3571e11090499f7506557f87",
      "md5": "423a9c71a24c61837c1954fbbce2e038",
      "name": "mdp",
      "size": 40640,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:07+00:00",
      "updated_at": "2021-03-21T00:28:07+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/scripts/selinux/genheaders/genheaders",
      "sha256": "33b2e4a863ac589f8012e900f4429d069bd8430b0237ab75b6ddd80098ef154d",
      "sha1": "1ea81537c3794701ce6ca5f768e553a7bc54eb5c",
      "md5": "4377faa9709327608424ca1589ef20b0",
      "name": "genheaders",
      "size": 40932,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:07+00:00",
      "updated_at": "2021-03-21T00:28:07+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/scripts/mod/file2alias.o",
      "sha256": "21ed2b333c0c59c95cc180c9718ed6a81806dec560da3849dff33406233348ad",
      "sha1": "ce485b9ac95046502455262af7cf1a989421178d",
      "md5": "e63db58d92be6d3441d472a2af31bdb5",
      "name": "file2alias.o",
      "size": 33580,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:07+00:00",
      "updated_at": "2021-03-21T00:28:07+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/scripts/mod/sumversion.o",
      "sha256": "808d38229761f85f85c63edc82b16ee14fd1a4b544f0b0def1b0c72c33644db6",
      "sha1": "7c3956bf80b0e979f22948b8bc070a1db028dcd4",
      "md5": "0abaf362bad4b864d4d275f515b0167f",
      "name": "sumversion.o",
      "size": 9448,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:07+00:00",
      "updated_at": "2021-03-21T00:28:07+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/scripts/mod/modpost",
      "sha256": "f734b43650dfb765846c68393d064b014fa12624d32833b68822055854950b93",
      "sha1": "dd5b406d0f78314af36f0198f78d8bd8994eae1d",
      "md5": "be6c0a1f212fc35458632c84540ee371",
      "name": "modpost",
      "size": 82752,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:07+00:00",
      "updated_at": "2021-03-21T00:28:07+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/scripts/mod/empty.o",
      "sha256": "3b991c7ba59c7c72f1323e166cbc596aced8a4423f6b927efa1abd89abede935",
      "sha1": "e85172fd2e30b29a919fdcb02b48ee5ece429c89",
      "md5": "f20f20fdba4c5d3b5894569a8098f2f0",
      "name": "empty.o",
      "size": 648,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:07+00:00",
      "updated_at": "2021-03-21T00:28:07+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/scripts/mod/modpost.o",
      "sha256": "23639cd8ae91ee05457af025651a980c50b098b2aaf3c345f93c48d0fb529732",
      "sha1": "4a06bac14d6edab0b5073703e0be8234e199137d",
      "md5": "976ebd09b612264f1f5078fa2b4a0d41",
      "name": "modpost.o",
      "size": 47596,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:08+00:00",
      "updated_at": "2021-03-21T00:28:08+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/scripts/mod/mk_elfconfig",
      "sha256": "1230933b014f5f6a6aa7895e5473b7ad795ba49869b02a7c46fb717fb9235fec",
      "sha1": "0e811bad7864438674eddc27fa39a46c6529361f",
      "md5": "f813973b786e28fb5003100f2956899f",
      "name": "mk_elfconfig",
      "size": 7436,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:08+00:00",
      "updated_at": "2021-03-21T00:28:08+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/scripts/kconfig/zconf.tab.o",
      "sha256": "6db67b6bc214b7bab67ddb4ddd1e994fb39d1cc409899d01f8a29579ad22efa2",
      "sha1": "68eeaa1ea95031e8f15176dd5405ff0eb9146c6d",
      "md5": "24fb68d7638beb217ce4738ce3861574",
      "name": "zconf.tab.o",
      "size": 137452,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:08+00:00",
      "updated_at": "2021-03-21T00:28:08+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/scripts/kconfig/conf",
      "sha256": "fd1023fbb8d4cb91104669db4c872e2b463498c386725a44abd53c78cd4891d1",
      "sha1": "531f82c5456366d0bfd84df0ae6d4a934507d216",
      "md5": "d2243b2db16b65e113249ded85da5a6a",
      "name": "conf",
      "size": 132252,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:08+00:00",
      "updated_at": "2021-03-21T00:28:08+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/scripts/kconfig/conf.o",
      "sha256": "b82401fd7052b6540e209cb0d9bb77c80853f7445ddfaacf35036324cc64772f",
      "sha1": "c84948d168a0480f06677ca4cd09a43f64b18a29",
      "md5": "ea0fac4eca8dc12abc46160fe5c72c4d",
      "name": "conf.o",
      "size": 19596,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:08+00:00",
      "updated_at": "2021-03-21T00:28:08+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/arch/x86/tools/relocs",
      "sha256": "aeef25b57c1e368af154cb0861e05bdbd667987161e94f84c74154101f5b43c7",
      "sha1": "de5fedf5e208b9b8cc80d28df2d9e1d3e8c91ad0",
      "md5": "1cb6a5ed74f3b6bbb69a2bf1be32eccf",
      "name": "relocs",
      "size": 30024,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:08+00:00",
      "updated_at": "2021-03-21T00:28:08+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/arch/x86/tools/relocs_64.o",
      "sha256": "026bdf3a326d72cce539f75fc89c36f3df49d48574e986b63d68bb52a54656eb",
      "sha1": "4d09d1c8c7abc853fe9f538648a90266474c5355",
      "md5": "555c210b5f6735316d4481ab5129d9fb",
      "name": "relocs_64.o",
      "size": 15480,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:08+00:00",
      "updated_at": "2021-03-21T00:28:08+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/arch/x86/tools/relocs_common.o",
      "sha256": "2fe8120d4918fedc722cd8bc04e1afdb7fa5b164d7c781d5cc60a801a421ca12",
      "sha1": "2104aa0b00984b446a58810c0107395240d9fe35",
      "md5": "458e56b5c0f5dc437689486f4a493621",
      "name": "relocs_common.o",
      "size": 3428,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:08+00:00",
      "updated_at": "2021-03-21T00:28:08+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-4.15.0-88-generic/arch/x86/tools/relocs_32.o",
      "sha256": "be445a5bbe3def588b017965105f939ea64aad3a16c381ff0ab7d0e16770d2c8",
      "sha1": "db313ad0a7e7839ee6edae835e9cafb92b04c976",
      "md5": "d322b45c8e7bc1b459ace09ddea00764",
      "name": "relocs_32.o",
      "size": 14996,
      "description": null,
      "package": 2045930,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-21T00:28:08+00:00",
      "updated_at": "2021-03-21T00:28:08+00:00",
      "deleted_at": null
    }
  ],
  "vulnerabilities": [
    {
      "name": "CVE-2019-19066",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3782a65199b67e784c4fd4029e736cb5505b22beaa597673d0a2e2723e5a4ae0",
        "name": "linux-tools-host",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-host_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-21T01:45:08+00:00",
      "updated_at": "2021-06-29T22:47:12+00:00"
    },
    {
      "name": "CVE-2019-19056",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3782a65199b67e784c4fd4029e736cb5505b22beaa597673d0a2e2723e5a4ae0",
        "name": "linux-tools-host",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-host_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-21T22:02:15+00:00",
      "updated_at": "2021-06-30T00:44:16+00:00"
    },
    {
      "name": "CVE-2019-2182",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3782a65199b67e784c4fd4029e736cb5505b22beaa597673d0a2e2723e5a4ae0",
        "name": "linux-tools-host",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-host_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-21T23:02:09+00:00",
      "updated_at": "2021-03-21T23:02:09+00:00"
    },
    {
      "name": "CVE-2020-0431",
      "risk": 67,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4f216b5dcea8a310aac2e2a73b0b93c2d7cf2153086c0b09b60064849559ea06",
        "name": "linux-tools-common",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-common_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-22T04:32:04+00:00",
      "updated_at": "2021-03-22T04:32:04+00:00"
    },
    {
      "name": "CVE-2020-14416",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4f216b5dcea8a310aac2e2a73b0b93c2d7cf2153086c0b09b60064849559ea06",
        "name": "linux-tools-common",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-common_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-22T04:37:42+00:00",
      "updated_at": "2021-03-22T04:37:42+00:00"
    },
    {
      "name": "CVE-2020-12652",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4f216b5dcea8a310aac2e2a73b0b93c2d7cf2153086c0b09b60064849559ea06",
        "name": "linux-tools-common",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-common_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-22T04:38:24+00:00",
      "updated_at": "2021-03-22T04:38:24+00:00"
    },
    {
      "name": "CVE-2020-0305",
      "risk": 64,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4f216b5dcea8a310aac2e2a73b0b93c2d7cf2153086c0b09b60064849559ea06",
        "name": "linux-tools-common",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-common_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-22T04:41:40+00:00",
      "updated_at": "2021-03-22T04:41:40+00:00"
    },
    {
      "name": "CVE-2019-20636",
      "risk": 72,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3782a65199b67e784c4fd4029e736cb5505b22beaa597673d0a2e2723e5a4ae0",
        "name": "linux-tools-host",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-host_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-22T04:42:18+00:00",
      "updated_at": "2021-03-22T04:42:18+00:00"
    },
    {
      "name": "CVE-2020-2732",
      "risk": 68,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4f216b5dcea8a310aac2e2a73b0b93c2d7cf2153086c0b09b60064849559ea06",
        "name": "linux-tools-common",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-common_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-22T04:42:18+00:00",
      "updated_at": "2021-07-01T00:02:14+00:00"
    },
    {
      "name": "CVE-2019-19068",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3782a65199b67e784c4fd4029e736cb5505b22beaa597673d0a2e2723e5a4ae0",
        "name": "linux-tools-host",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-host_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-22T04:51:59+00:00",
      "updated_at": "2021-06-30T01:40:42+00:00"
    },
    {
      "name": "CVE-2020-8832",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4f216b5dcea8a310aac2e2a73b0b93c2d7cf2153086c0b09b60064849559ea06",
        "name": "linux-tools-common",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-common_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-22T04:54:39+00:00",
      "updated_at": "2021-07-01T03:12:38+00:00"
    },
    {
      "name": "CVE-2019-19046",
      "risk": 68,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3782a65199b67e784c4fd4029e736cb5505b22beaa597673d0a2e2723e5a4ae0",
        "name": "linux-tools-host",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-host_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-22T05:23:04+00:00",
      "updated_at": "2021-06-30T03:28:37+00:00"
    },
    {
      "name": "CVE-2019-20806",
      "risk": 44,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3782a65199b67e784c4fd4029e736cb5505b22beaa597673d0a2e2723e5a4ae0",
        "name": "linux-tools-host",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-host_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-22T05:32:43+00:00",
      "updated_at": "2021-03-22T05:32:43+00:00"
    },
    {
      "name": "CVE-2019-15217",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3782a65199b67e784c4fd4029e736cb5505b22beaa597673d0a2e2723e5a4ae0",
        "name": "linux-tools-host",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-host_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-22T05:42:09+00:00",
      "updated_at": "2021-06-29T22:31:44+00:00"
    },
    {
      "name": "CVE-2020-14416",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3782a65199b67e784c4fd4029e736cb5505b22beaa597673d0a2e2723e5a4ae0",
        "name": "linux-tools-host",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-host_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-22T06:52:13+00:00",
      "updated_at": "2021-03-22T06:52:13+00:00"
    },
    {
      "name": "CVE-2020-12652",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3782a65199b67e784c4fd4029e736cb5505b22beaa597673d0a2e2723e5a4ae0",
        "name": "linux-tools-host",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-host_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-22T06:54:01+00:00",
      "updated_at": "2021-03-22T06:54:01+00:00"
    },
    {
      "name": "CVE-2020-0431",
      "risk": 67,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3782a65199b67e784c4fd4029e736cb5505b22beaa597673d0a2e2723e5a4ae0",
        "name": "linux-tools-host",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-host_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-22T06:57:52+00:00",
      "updated_at": "2021-03-22T06:57:52+00:00"
    },
    {
      "name": "CVE-2020-0305",
      "risk": 64,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3782a65199b67e784c4fd4029e736cb5505b22beaa597673d0a2e2723e5a4ae0",
        "name": "linux-tools-host",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-host_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-22T06:58:43+00:00",
      "updated_at": "2021-03-22T06:58:43+00:00"
    },
    {
      "name": "CVE-2020-14416",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "652f74136b9698231fc8a62dc63301628ca88beb0f5a4ded05ce693b5c6a9a36",
        "name": "linux-libc-dev",
        "version": "4.15.0-91.92",
        "filename": "linux-libc-dev_4.15.0-91.92_i386.deb"
      },
      "created_at": "2021-03-24T09:39:40+00:00",
      "updated_at": "2021-03-24T09:39:40+00:00"
    },
    {
      "name": "CVE-2020-8832",
      "risk": 55,
      "source": "USN",
      "sid": "USN-4302-1",
      "fixed": {
        "sha256": "652f74136b9698231fc8a62dc63301628ca88beb0f5a4ded05ce693b5c6a9a36",
        "name": "linux-libc-dev",
        "version": "4.15.0-91.92",
        "filename": "linux-libc-dev_4.15.0-91.92_i386.deb"
      },
      "created_at": "2021-03-24T09:41:55+00:00",
      "updated_at": "2021-03-24T09:41:55+00:00"
    },
    {
      "name": "CVE-2020-0431",
      "risk": 67,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "652f74136b9698231fc8a62dc63301628ca88beb0f5a4ded05ce693b5c6a9a36",
        "name": "linux-libc-dev",
        "version": "4.15.0-91.92",
        "filename": "linux-libc-dev_4.15.0-91.92_i386.deb"
      },
      "created_at": "2021-03-24T09:42:45+00:00",
      "updated_at": "2021-03-24T09:42:45+00:00"
    },
    {
      "name": "CVE-2020-2732",
      "risk": 68,
      "source": "USN",
      "sid": "USN-4303-2",
      "fixed": {
        "sha256": "652f74136b9698231fc8a62dc63301628ca88beb0f5a4ded05ce693b5c6a9a36",
        "name": "linux-libc-dev",
        "version": "4.15.0-91.92",
        "filename": "linux-libc-dev_4.15.0-91.92_i386.deb"
      },
      "created_at": "2021-03-24T09:44:07+00:00",
      "updated_at": "2021-03-24T09:44:07+00:00"
    },
    {
      "name": "CVE-2020-0305",
      "risk": 64,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "652f74136b9698231fc8a62dc63301628ca88beb0f5a4ded05ce693b5c6a9a36",
        "name": "linux-libc-dev",
        "version": "4.15.0-91.92",
        "filename": "linux-libc-dev_4.15.0-91.92_i386.deb"
      },
      "created_at": "2021-03-24T09:47:29+00:00",
      "updated_at": "2021-03-24T09:47:29+00:00"
    },
    {
      "name": "CVE-2020-12652",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "652f74136b9698231fc8a62dc63301628ca88beb0f5a4ded05ce693b5c6a9a36",
        "name": "linux-libc-dev",
        "version": "4.15.0-91.92",
        "filename": "linux-libc-dev_4.15.0-91.92_i386.deb"
      },
      "created_at": "2021-03-24T09:51:11+00:00",
      "updated_at": "2021-03-24T09:51:11+00:00"
    },
    {
      "name": "CVE-2019-2182",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4f216b5dcea8a310aac2e2a73b0b93c2d7cf2153086c0b09b60064849559ea06",
        "name": "linux-tools-common",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-common_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-04-28T11:47:22+00:00",
      "updated_at": "2021-04-28T11:47:22+00:00"
    },
    {
      "name": "CVE-2019-19056",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4f216b5dcea8a310aac2e2a73b0b93c2d7cf2153086c0b09b60064849559ea06",
        "name": "linux-tools-common",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-common_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-04-28T11:47:43+00:00",
      "updated_at": "2021-07-01T01:41:35+00:00"
    },
    {
      "name": "CVE-2019-20806",
      "risk": 44,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4f216b5dcea8a310aac2e2a73b0b93c2d7cf2153086c0b09b60064849559ea06",
        "name": "linux-tools-common",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-common_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-04-28T11:48:06+00:00",
      "updated_at": "2021-04-28T11:48:06+00:00"
    },
    {
      "name": "CVE-2019-19066",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4f216b5dcea8a310aac2e2a73b0b93c2d7cf2153086c0b09b60064849559ea06",
        "name": "linux-tools-common",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-common_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-04-28T12:00:58+00:00",
      "updated_at": "2021-06-30T23:57:12+00:00"
    },
    {
      "name": "CVE-2019-15217",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4f216b5dcea8a310aac2e2a73b0b93c2d7cf2153086c0b09b60064849559ea06",
        "name": "linux-tools-common",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-common_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-04-28T12:43:16+00:00",
      "updated_at": "2021-07-01T01:22:04+00:00"
    },
    {
      "name": "CVE-2019-19058",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4f216b5dcea8a310aac2e2a73b0b93c2d7cf2153086c0b09b60064849559ea06",
        "name": "linux-tools-common",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-common_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-04-28T14:15:26+00:00",
      "updated_at": "2021-07-01T00:43:22+00:00"
    },
    {
      "name": "CVE-2019-19068",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4f216b5dcea8a310aac2e2a73b0b93c2d7cf2153086c0b09b60064849559ea06",
        "name": "linux-tools-common",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-common_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-04-28T14:27:11+00:00",
      "updated_at": "2021-07-01T03:41:45+00:00"
    },
    {
      "name": "CVE-2019-20636",
      "risk": 72,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4f216b5dcea8a310aac2e2a73b0b93c2d7cf2153086c0b09b60064849559ea06",
        "name": "linux-tools-common",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-common_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-04-28T15:59:36+00:00",
      "updated_at": "2021-04-28T15:59:36+00:00"
    },
    {
      "name": "CVE-2019-19051",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4f216b5dcea8a310aac2e2a73b0b93c2d7cf2153086c0b09b60064849559ea06",
        "name": "linux-tools-common",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-common_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-04-28T16:57:50+00:00",
      "updated_at": "2021-07-01T01:13:46+00:00"
    },
    {
      "name": "CVE-2019-19058",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3782a65199b67e784c4fd4029e736cb5505b22beaa597673d0a2e2723e5a4ae0",
        "name": "linux-tools-host",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-host_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-22T05:31:35+00:00",
      "updated_at": "2021-06-29T23:40:53+00:00"
    },
    {
      "name": "CVE-2020-8832",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3782a65199b67e784c4fd4029e736cb5505b22beaa597673d0a2e2723e5a4ae0",
        "name": "linux-tools-host",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-host_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-22T06:55:42+00:00",
      "updated_at": "2021-06-29T23:55:04+00:00"
    },
    {
      "name": "CVE-2020-2732",
      "risk": 68,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3782a65199b67e784c4fd4029e736cb5505b22beaa597673d0a2e2723e5a4ae0",
        "name": "linux-tools-host",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-host_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-22T07:02:56+00:00",
      "updated_at": "2021-06-30T00:50:50+00:00"
    },
    {
      "name": "CVE-2019-19051",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "3782a65199b67e784c4fd4029e736cb5505b22beaa597673d0a2e2723e5a4ae0",
        "name": "linux-tools-host",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-host_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-03-21T01:35:41+00:00",
      "updated_at": "2021-06-30T04:22:12+00:00"
    },
    {
      "name": "CVE-2019-19046",
      "risk": 68,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4f216b5dcea8a310aac2e2a73b0b93c2d7cf2153086c0b09b60064849559ea06",
        "name": "linux-tools-common",
        "version": "4.15.0-91.92",
        "filename": "linux-tools-common_4.15.0-91.92_all.deb"
      },
      "created_at": "2021-04-28T17:26:26+00:00",
      "updated_at": "2021-07-01T01:58:59+00:00"
    }
  ],
  "risk": 78,
  "vulnerable": 78,
  "outdated": 0,
  "malicious": 0,
  "created_at": "2020-02-11T23:39:10+00:00",
  "updated_at": "2021-03-21T00:28:07+00:00",
  "deleted_at": null
}